#ifndef PATTERN_H
#define PATTERN_H

/**
 * enum SPEED
 */
typedef enum
{
  SLOW    = 1000000, 
  MEDIUM  = 500000,
  FAST    = 10000
} SPEED; 

typedef enum
{ 
  LOW     = 1,
  MED     = 2,
  HIGH    = 4
} PRIORITY;

int      blink( int console, SPEED s ); 
int  num_blink( SPEED s );
int  cap_blink( SPEED s );
int  scr_blink( SPEED s );
int  custom_blink( int console, char **words, int len ); 

#endif/*PATTERN_H*/
